/* Table style */
.table-bordered {
    background-color: #e6e6e6;
    vertical-align: top;
    border: 2px #3286d8 solid;
		margin: 0 auto 1rem auto;

}

.table-heading {
    font-weight: normal;
    font-size: 12px;
    background-color: #236FBA;
    color: #ffffff;
}

.table-content {
    font-weight: normal;
    font-size: 12px;
    background-color: #e6e6e6;
    color: #00274f;
    line-height: 1.1rem;
    
}

.table-content ul {
    padding-left: .5em;
    margin-left: 2em;
}

.table-content ul li {
	list-style: circle;
}

.table-highlight {
    font-weight: 600;
    font-size: 12px;
    color: #0054a6;
}

.table-heading-bootleg {
    font-weight: normal;
    font-size: 12px;
    background-color: #0099cc;
    color: #ffffff;
}

.table-heading-advanced {
    font-weight: normal;
    font-size: 12px;
    background-color: #2961b6;
    color: #ffffff;
}

.table-cell-padding {
    padding: 1rem 1rem;
}

.table-cell-padding-v {
    padding: 0 1rem;
}

.table-cell-padding-h {
    padding: 1rem 0;
}

.table-nav-bottom {
    margin: auto 12px;
}

.table-gray-1 {
    background-color: #E6E6E6;
}

div.ul-list {
    padding: 0;
}

div.ul-list li {
    background: #f4f4f4;
    margin: .8em 0;
    padding: .8em;
    list-style: none;
}
